div[class*='timetable'] {
    display: flex;
    align-items: stretch;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box
}

div[class*='timetable'] * {
    box-sizing: inherit
}

div[class*='timetable'] li,
div[class*='timetable'] ul {
    list-style-type: none;
    margin: 0
}

div[class*='timetable'] li,
div[class*='timetable'] ul {
    padding: 0
}

div[class*='timetable']>aside {
    flex: none;
    max-width: 30%;
    padding: 0!important;
    margin-top: 46px;
    position: relative
}

div[class*='timetable']>aside li {
    padding: 0 15px;
    background-color: #efefef;
    line-height: 46px
}

div[class*='timetable']>aside li:not(:last-of-type) {
    border-bottom: 1px solid #fff
}

div[class*='timetable']>aside .row-heading {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    color:black;
    text-transform: uppercase;
    background-color:transparent;
    line-height:60px;
}

div[class*='timetable']>aside:before {
    content: "";
    display: block;
    height: 46px;
    position: relative;
    margin-top: -46px;
    top: 0
}

div[class*='timetable'] aside li,
div[class*='timetable'] time li {
    height: 60px
}

div[class*='timetable']>section {
    flex: 3 0 auto;
    width: 0;
    padding: 0!important
}

div[class*='timetable']>section time {
    display: block;
    width: 100%;
    overflow-x: hidden;;
    -webkit-overflow-scrolling: touch
}

div[class*='timetable']>section>header {
    position: relative;
    top: 0;
    z-index: 3;
    width: 100%;
    overflow: hidden;
    transform-style: preserve-3d
}

div[class*='timetable']>section>header ul {
    display: flex;
    height: 46px;
    align-items: center
}

div[class*='timetable']>section>header li {
    flex: none;
    display: block;
    position: relative;
    width: 16%;
}

div[class*='timetable']>section>header li .time-label {
    display: block;
    position: absolute;
    left: 0
}

div[class*='timetable']>section>header li:not(:first-of-type) .time-label {
    transform: translateX(-50%)
}

div[class*='timetable']>section>header li:last-of-type {
    width: 0
}

div[class*='timetable']>section>header li:last-of-type .time-label {
    transform: translateX(-100%)
}

div[class*='timetable'] ul.room-timeline {
    border-left: none;
    display: flex;
    flex-direction: column;
    align-items: stretch
}

div[class*='timetable'] ul.room-timeline li {
    position: relative;
    background-color: #cbcaca;
    height: 60px
}

div[class*='timetable'] ul.room-timeline li:nth-of-type(odd) {
    background-color: #cbcaca;
}

div[class*='timetable'] ul.room-timeline li:first-of-type {

}

div[class*='timetable'] ul.room-timeline li:last-of-type {

}

div[class*='timetable'] ul.room-timeline li:not(:last-of-type) {
    border-bottom: none
}

div[class*='timetable'] ul.room-timeline li:first-child .time-entry {
    height: 60px
}

div[class*='timetable'] ul.room-timeline li:after,
div[class*='timetable'] ul.room-timeline li:before {
    content: "";
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0
}



div[class*='timetable'] .time-entry {
    background-color: #790000;
    transition: background-color .2s;
    height: 60px;
    display: block;
    position: absolute;
    z-index: 2;
    padding: 0 10px;
    white-space: normal;
    overflow: hidden;
    color: #fff;
    border: 1px solid #790000;
    transform-style: preserve-3d;
    text-decoration:none;
}

div[class*='timetable'] .time-entry small {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    text-align: center;
    text-transform: uppercase;
}

div[class*='timetable'] .time-entry:hover {
    background-color: #e74030
}